#Default organization.See CardOrg.java
[DEFAULT]
#MID
MERCHANT_ID=123456789012345
#TID
TERMINAL_ID=12345671
#Batch NO
BATCH_NO=000001
# [CUP]
# #MID
# MERCHANT_ID=123456789012345
# #TID
# TERMINAL_ID=12345672
# #Batch NO
# BATCH_NO=000001
# [AMEX]
# #MID
# MERCHANT_ID=9765991682
# #TID
# TERMINAL_ID=8900901
# #Batch NO
# BATCH_NO=000001
# [MASTER CARD]
# #MID
# MERCHANT_ID=123456789012345
# #TID
# TERMINAL_ID=12345674
# #Batch NO
# BATCH_NO=000001